*
{
	margin: 0;
	padding: 0;
	border: 0;
}

body
{
	background-color: #595959;
	text-align: center;
	font: 16px verdana, sans-serif;
	letter-spacing: normal;
}

h1
{
	font-size: 31.77px;
	font-weight: normal;
	color: #5a5a5a;
	width: 375px;
}

#wrapper
{
	text-align: left;
	width: 1024px;
	margin: 0 auto;
	background-color: #ffffff;
	height: 100%;
	background-image: url(  '../images/backgroundborder.png' );
	background-position: center top;
	background-repeat: repeat-y;
	padding: 0px 8px;
}

#header
{
	height: 122px;
	background-color: #000000;
	position: relative;
}

#header #logo
{
	float: left;
	margin: 30px;
}

#header #promo
{
	position: absolute;
	right: 0;
	z-index: 100;
}

/** MENU STYLES **/

#header #menu
{
	position: absolute;
	margin-left: 303px;
	bottom: 0;
	width: 700px;
}

#header #menu ul
{
	background-color: #383838;
	display: table;
	width: 100%;
}

#header #menu li
{
	list-style-type: none;
	float: left;
}

#header #menu a
{
	display: block;
	padding: 4px 13px;
	color: #fffefe;
	font-weight: bold;
	font-size: 17.82 px;
	font-family: Arial;
	font-style: normal;
	text-decoration: none;
}

#header #menu a:hover,
#header #menu a.active
{
	color: #010101;
	background-color: #58902e;
}

#header #menu span
{
	display: block;
	color: #c3c3c3;
	font-size: 15px;
	margin-bottom: 18px;
}


/** END MENU STYLES **/

#content
{
	position: relative;
	padding: 12px;
	min-height: 600px;
}

/** IE MIN-HEIGHT FIX **/
* html #content
{
	height: 500px;
}

#content.share,
#content.previousEditions
{
	padding: 23px 55px;
}

#content #contentLeft
{
	float: left;
}

/** START VIDEO OVERLAY STYLES **/

#content #contentLeft a.miniVideo
{
	position: relative;
	margin-bottom: 10px;
	height: 133px;
	display: block;
	text-decoration: none;
}

#content #contentLeft a.miniVideo span
{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 32px;
	width: 220px;
	background-image: url(  '../images/blackbar.png' );
	background-repeat: no-repeat;
	background-position: bottom center;
	color: #ffffff;
	font: bold 14px arial;
	text-transform: uppercase;
	padding: 0px 15px;
	line-height: 32px;
	display: block;
}

#content #contentLeft a.miniVideo img.playButton
{
	position: absolute;
	top: 30px;
	left: 95px;
}

/** END VIDEO OVERLAY STYLES **/

#content #contentRight
{
	float: right;
}

#headlines
{
	margin-top: 25px;
	clear: both;
}

#headlines div
{
	float: left;
	display: block;
	padding: 10px 0 10px 10px;
	margin-left: 25px;
	border-left: 1px solid #a5a5a5;
	width: 210px;
	min-height: 145px;
}

#headlines div h2
{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1em;
}

#headlines div p
{
	font-size: 12px;
	color: #4d4d4d;
	margin-bottom: 15px;
	line-height: 1.2em;
}

#headlines div a
{
	text-transform: uppercase;
	font-size: 9px;
	font-weight: 700;
	text-decoration: none;
	color: #000000;
}

#headlines div a:hover /*, #headlines div a:visited */
{
	color: #58902e;
}

#footer
{
	clear: both;
	position: relative;
	bottom: 0;
	text-align: right;
	height: 25px;
	padding: 15px;
	font-size: 8.75px;
}

#footer div, #footer span, #footer label
{
	height: 23px;
	vertical-align: top;
	padding: 0 5px;
}

#footer span, #footer label
{
	display: inline;
}

#footer div
{
	display: inline-table;
}

#footer div#subscribeResponseMsg
{
	display: block;
	color: red;
	text-align: left;
	position: relative;
	top: 2px;
	left: 6px;
}

div#talkToUsSubmissionResponse,
div#shareSubmissionResponse
{
	display: block;
	color: red;
	text-align: left !important;
	margin-top: 2px;
	font-size: 10pt;
}

#footer span, #footer label
{
	display: inline-block;
	line-height: 3em;
}

#footer div input
{
	vertical-align: top;
}

#footer span, #footer label
{
	text-transform: uppercase;
}

#footer label
{
	padding-left: 10px;
}
#footer span, #footer label, #footer #contactInfo
{
	color: #4d4d4d;
}

#footer #surveyButton
{
	position: absolute;
	left: 0;
	top: -182px;
	padding-left: 5px;
}

#footer #contactInfo
{
	position: absolute;
	left: 0;
	top: -90px;
	padding-left: 12px;
	text-align: left;
	font-size: 10px;
}

input.imgTextbox
{
	background: transparent url(  '../images/textbox.gif' ) no-repeat center;
	width: 142px;
	/*font-size: 12px;*/
	font-size: 115%;
	color: #ffffff;
	padding-left: 10px;
}

input.imgTextbox, input.imgButton
{
	height: 23px;
}


/* ARTICLE PAGES */

#content #sideContent
{
	margin-left: 53px;
	position: absolute;
}

#content #subMenu
{
	font-family: Arial;
	width: 198px;
	margin-left: 5px;
	min-height: 100px;
}

#content #subMenu dl
{
	background-color: #efefef;
	padding-bottom: 5px;
}

#content #subMenu dt
{
	background-color: #c9c9c9;
	font-size: 11px;
	color: #ffffff;
	padding: 5px 20px;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#content #subMenu a
{
	color: #686868;
	font-size: 13px;
	text-decoration: none;
	width: 120px;
	display: block;
	vertical-align: middle;
	min-height: 22px;
	margin-left: 20px;
	padding-left: 25px;
}

#content #subMenu a.active
{
	font-weight: 700;
	color: #000000;
}

#content #subMenu dl.videos a
{
	background-image: url(  '../images/video-icon.png' );
	background-position: left center;
	background-repeat: no-repeat;
	padding-top: 5px;
}

#content #subMenu dl.articles a
{
	background-image: url(  '../images/article-icon.png' );
	background-position: left 2px;
	background-repeat: no-repeat;
	padding-top: 2px;
}

#content #subMenu #subMenuHeader
{
	height: 36px;
	background-image: url(  '../images/sidenav-header.jpg' );
}

#content #subMenu #subMenuFooter
{
	height: 6px;
	background-image: url(  '../images/sidenav-footer.jpg' );
}

#contactInfo a,
#contactInfo a:visited
{
	text-decoration: none;
	color: #4d4d4d;
}

#contactInfo a:hover,
#contactInfo a:active
{
	color: #58902e;
}


#article
{
	clear: both;
	margin-left: 262px;
}

#sideArticle
{
	margin-top: 45px;
}

#sideArticle div
{
	/*margin-bottom: 5px;*/
}

#sideArticle div.sideQuote
{
	font-size: 18px;
	font-style: italic;
	/*margin-top: 25px;*/
	margin-top: 51px;
	color: #966D00;
	width: 315px;
}

#article #articleContent
{
	width: 533px;
	margin-top: 18px;
	margin-left: 140px;
}

#article h1, #article p
{
	margin-bottom: 12px;
}

#article p
{
	font-size: 12px;
	color: #414141;
}

#article #downloadDoc
{
	color: #aaaaaa;
	font-size: 8.75px;
	text-align: right;
	font-family: Arial;
	border-top: 1px solid #aaaaaa;
	width: 100%;
	clear: both;
	padding-top: 5px;
}

#article #downloadDoc span
{
	vertical-align: middle;
	display: inline-block;
	height: 33px;
}

/** Submission Forms **/

#content #formArea
{
	text-align: left;
	width: 355px;
}

#content #formArea h2,
{
	color: #4a4a4a;
	font-size: 25.77px;
	font-weight: normal;
}

#content #formArea p, #content #formArea label
{
	color: #4c4c4c;
}

#content #formArea label
{
	text-transform: uppercase;
	font-size: 12px;
	display: block;
}

#content #formArea p
{
	color: #4c4c4c;
	font-size: 12px;
	padding: 15px 0px;
}

#content #formArea table
{
	width: 100%;
	border-collapse: collapse;
}

#content #formArea td
{
	padding-right: 3px;
	padding-bottom: 5px;
}

#content #formArea input
{
	background: transparent url(  '../images/roundedtext.gif' ) no-repeat center;
	width: 180px;
	height: 26px;
}

#content #formArea input.longText
{
	background: transparent url(   '../images/roundedtext-long.gif' ) no-repeat center;
	width: 357px;
	margin-bottom: 5px;
}

#content #formArea textarea
{
	background: transparent url(  '../images/roundedtextarea.gif' ) no-repeat center;
	width: 357px;
	height: 96px;
	overflow: auto;
	resize: none;
}

#content #formArea div
{
	text-align: right;
	position: relative;
}

#content #formArea div input.sendButton
{
	width: 82px;
	height: 23px;
	background: none;
	margin: 5px 0px;
}

#content #formArea div span.fineText
{
	position: absolute;
	right: 0;
	font-size: 10px;
	display: block;
	width: 250px;
	color: #6d6d6d;
}

#content #formArea span.fineText a,
#content #formArea span.fineText a:visited
{
	text-decoration: none;
	color: #6d6d6d;
}

#content #formArea span.fineText a:hover,
#content #formArea span.fineText a:active
{
	color: #58902e;
}

#normalContent
{
	width: 100%;
	clear: both;
	margin-left: 262px;
}

#normalContent .subContent
{
	margin-top: 15px;
	width: 740px;
	display: table;
}

#normalContent .subContent h1
{
	vertical-align: top;
	padding-bottom: 5px;
	line-height: 1em;
}


#normalContent .subContent p
{
	font-size: 12px;
	color: #414141;
	line-height: 1.6em;
}

#normalContent .subContent div, #normalContent .subContent img
{
	float: left;
}

#normalContent .subContent div
{
	float: right;
	width: 460px;
}

/* Custom Dialog

.hiddenBox, .ui-dialog-titlebar-close
{
    display: none;
}

div.dialog-message
{
    min-height: 0;
}

.ui-dialog
{
    border: 1px solid #383838;
    background-color: #ffffff;
}

.ui-dialog-titlebar
{
    background-color: #383838;   
}

.ui-dialog-title
{
    line-height: 2em;
    color: #fffefe;
    text-transform: uppercase;
    font-weight: 700;
}

.dialog-message
{
    background-color: #ffffff;
    display: none;
}

.ui-dialog-content p
{
       margin: 10px 0px;
}

.dialog-message span
{
    background-color: red;
}

.ui-dialog-buttonset
{
    padding: 5px;
}

button.ui-button
{
    padding: 5px;
    width: 100px;
    border: 1px solid #cecece;
}
*/

.ui-dialog-content p
{
       font-size: 10px;
}

.ui-widget-overlay
{
	background-color: #333333 !important;
	background-image: none !important;
}

.dialog-message
{
	display: none;
}

input#recaptcha_response_field
{
	height: auto !important;
}

div#previousEditionsList
{
	text-align: left!important;
	padding-left: 20px;
}

#previousEditionsList ul
{
	text-transform: uppercase;
	font-size: 12px;
	list-style-position: inside;
}

#previousEditionsList li
{
	color: #58902e;
}

#previousEditionsList a
{
	text-decoration: none;
	color: black;
}